Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0006024 [JEDI VCL] 02 Installation block always 2012-11-02 17:51 2015-09-14 13:20
Reporter uddo View Status public  
Assigned To AHUser
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0006024: installing JVCL 3.47 in Delphi 7 Prof. Error: File not found: 'System.Types.dcu'
Description Problem installing JVCL 3.47 in Delphi 7 Prof.
Description /Error message:
On batch installing:

...jvcl\devtools\PackagesGenerator\GenerateDefines.pas(46)Fatal: F1026 File not found: 'System.Types.dcu'
Additional Information
Tags No tags attached.
Attached Files

- Relationships
has duplicate 0006046resolvedobones Problem installing JVCL 3.47 in Delphi 2010 

-  Notes
(0020292)
AHUser (developer)
2012-11-02 17:59

Already fixed.

If you remove the "System." you can compile the JVCL version you have.

- Issue History
Date Modified Username Field Change
2012-11-02 17:51 uddo New Issue
2012-11-02 17:59 AHUser Note Added: 0020292
2012-11-02 17:59 AHUser Status new => resolved
2012-11-02 17:59 AHUser Fixed in Version => Daily / SVN
2012-11-02 17:59 AHUser Resolution open => fixed
2012-11-02 17:59 AHUser Assigned To => AHUser
2012-12-03 12:33 edeilson Issue Monitored: edeilson
2012-12-03 12:33 edeilson Issue End Monitor: edeilson
2013-01-15 14:35 obones Relationship added has duplicate 0006046
2015-09-14 13:20 obones Fixed in Version Daily / GIT => 3.48


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker